{% extends 'main.html' %}
{% block title %} Schedule List {% endblock %}

{% block content %}
{% load static %}
<div class = "header">
	<br>
	<h1 class="judul-white" style=" margin-top: 0vw; margin-bottom: 0vw"><b> - Schedule List - </b></h1>
	<br><br>
</div>

<div style="background-color: #FBD7BD; width: 100vw">
	<br><br>
    <div class="container">
        <div class="row">
    		{% if message %}
      			<p>{{ message }}</p>
    		{% endif %}
    		{% if jadwals %}
      			{% for jadwal in jadwals %}
        		<div class="col-lg-6 col-md-6 konten-gelap">
          			<h1 style="font-weight: bold">{{ jadwal.nama_kegiatan }}</h1>
          			<h4 style="font-weight: bold">Hari / Tanggal / Jam : {{ jadwal.hari }} / {{ jadwal.tanggal }} / {{ jadwal.jam }}</h4>
          			<p>Kategori : {{ jadwal.kategori }} </p>
          			<p>Tempat : {{ jadwal.tempat }} </p>
          			<br>
        		</div>
      			{% endfor %}

      			
    		{% else %}
        		<h2 class="konten-gelap" style="font-weight: bold">Belom ada jadwal <br></h2>

    		{% endif %}
      	</div>

    </div>
    {% if jadwals %}
		<div>
			<form action="/list/" method="POST">{% csrf_token %}
		    	<div class="col-lg-1 col-md-1 konten-gelap" style="font-size: 1.5vw; margin: auto;">
		    		<label for="list_jadwal" class="button alert">
              <center>
		    			<a class="btn btn-primary btn-lg active" href="{% url 'lab4:delete_jadwal_all' %}" style="font-family: Indie Flower, cursive; font-size: 2vw; color: white; border-radius: 4vw;background: #223DCD; border: 0.1vw solid #000000;"> Clear all...</a>
              </center>
		    		</label>
		    	</div>
		    </form>
		</div>
	{% endif %}


</div>

<div class="jumbotron jumbotron-fluid footerbgregis">
  	<div class="container" style="height: 8vw; width: 100vw;margin-bottom: 0vw">
  		<article class = "motto"><b> - Life is about Creating Yourself - </b> </article>
  		<br><br>
  	</div>
    <div class="container socmed">
    	<div class="row">
    		<div class="col-sm">
    			<img src="https://image.ibb.co/iju7HK/ig.png" alt="ig" border="0" class="align-self-center mr-3 socmed-logo">
    				<p class="konten-footer">@raa.dean</p>
    		</div>

    		<div class="col-sm">
    			<img src="https://image.ibb.co/fYV3re/in.png" alt="in" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">Raihansyah Andrian</p>
    		</div>
    	</div>
    	<br><br>
    	<div class="row" style="margin-top: -15px">
    		<div class="col-sm">
    			<img src="https://image.ibb.co/dCJpWe/fb.png" alt="fb" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">Raihansyah Andrian</p>
    		</div>

    		<div class="col-sm">
    			<img src="https://image.ibb.co/gAXGBe/email2.png" alt="email2" border="0" class="align-self-center mr-3 socmed-logo">
    			<p class="konten-footer">raihansyah.dean@gmail.com</p>
    		</div>
    	</div>
    </div>
</div>

{% endblock %}